## kitchenalert 0.1-1

=== src/Makefile ===
#############################################################################
# Makefile for building: KitchenAlert
# Generated by qmake (2.01a) (Qt 4.6.2) on: su kes 27 19:46:29 2010
# Project:  KitchenAlert.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile KitchenAlert.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/phonon -I/usr/include/qt4 -I/usr/include/qt4/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -lphonon -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		kitchenalertmainwindow.cpp \
		choosetimersequencedialog.cpp \
		createtimersequencedialog.cpp \
		timer.cpp \
		currentalertstablemodel.cpp \
		alertsound.cpp moc_kitchenalertmainwindow.cpp \
		moc_choosetimersequencedialog.cpp \
		moc_createtimersequencedialog.cpp \
		moc_timer.cpp \
		moc_currentalertstablemodel.cpp \
		moc_alertsound.cpp
OBJECTS       = main.o \
		kitchenalertmainwindow.o \
		choosetimersequencedialog.o \
		createtimersequencedialog.o \
		timer.o \
		currentalertstablemodel.o \
		alertsound.o \
		moc_kitchenalertmainwindow.o \
		moc_choosetimersequencedialog.o \
		moc_createtimersequencedialog.o \
		moc_timer.o \
		moc_currentalertstablemodel.o \
		moc_alertsound.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		KitchenAlert.pro
QMAKE_TARGET  = KitchenAlert
DESTDIR       = 
TARGET        = KitchenAlert

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_kitchenalertmainwindow.h ui_choosetimersequencedialog.h ui_createtimersequencedialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: KitchenAlert.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/debug.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile KitchenAlert.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/debug.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec /usr/share/qt4/mkspecs/linux-g++ -unix CONFIG+=debug -o Makefile KitchenAlert.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/KitchenAlert1.0.0 || $(MKDIR) .tmp/KitchenAlert1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/KitchenAlert1.0.0/ && $(COPY_FILE) --parents kitchenalertmainwindow.h choosetimersequencedialog.h createtimersequencedialog.h timer.h currentalertstablemodel.h alertsound.h .tmp/KitchenAlert1.0.0/ && $(COPY_FILE) --parents main.cpp kitchenalertmainwindow.cpp choosetimersequencedialog.cpp createtimersequencedialog.cpp timer.cpp currentalertstablemodel.cpp alertsound.cpp .tmp/KitchenAlert1.0.0/ && $(COPY_FILE) --parents kitchenalertmainwindow.ui choosetimersequencedialog.ui createtimersequencedialog.ui .tmp/KitchenAlert1.0.0/ && (cd `dirname .tmp/KitchenAlert1.0.0` && $(TAR) KitchenAlert1.0.0.tar KitchenAlert1.0.0 && $(COMPRESS) KitchenAlert1.0.0.tar) && $(MOVE) `dirname .tmp/KitchenAlert1.0.0`/KitchenAlert1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/KitchenAlert1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_kitchenalertmainwindow.cpp moc_choosetimersequencedialog.cpp moc_createtimersequencedialog.cpp moc_timer.cpp moc_currentalertstablemodel.cpp moc_alertsound.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_kitchenalertmainwindow.cpp moc_choosetimersequencedialog.cpp moc_createtimersequencedialog.cpp moc_timer.cpp moc_currentalertstablemodel.cpp moc_alertsound.cpp
moc_kitchenalertmainwindow.cpp: timer.h \
		currentalertstablemodel.h \
		alertsound.h \
		kitchenalertmainwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) kitchenalertmainwindow.h -o moc_kitchenalertmainwindow.cpp

moc_choosetimersequencedialog.cpp: timerschedule.h \
		choosetimersequencedialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) choosetimersequencedialog.h -o moc_choosetimersequencedialog.cpp

moc_createtimersequencedialog.cpp: timer.h \
		createtimersequencedialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) createtimersequencedialog.h -o moc_createtimersequencedialog.cpp

moc_timer.cpp: timer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) timer.h -o moc_timer.cpp

moc_currentalertstablemodel.cpp: timer.h \
		currentalertstablemodel.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) currentalertstablemodel.h -o moc_currentalertstablemodel.cpp

moc_alertsound.cpp: alertsound.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) alertsound.h -o moc_alertsound.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_kitchenalertmainwindow.h ui_choosetimersequencedialog.h ui_createtimersequencedialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_kitchenalertmainwindow.h ui_choosetimersequencedialog.h ui_createtimersequencedialog.h
ui_kitchenalertmainwindow.h: kitchenalertmainwindow.ui
	/usr/bin/uic-qt4 kitchenalertmainwindow.ui -o ui_kitchenalertmainwindow.h

ui_choosetimersequencedialog.h: choosetimersequencedialog.ui
	/usr/bin/uic-qt4 choosetimersequencedialog.ui -o ui_choosetimersequencedialog.h

ui_createtimersequencedialog.h: createtimersequencedialog.ui
	/usr/bin/uic-qt4 createtimersequencedialog.ui -o ui_createtimersequencedialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp kitchenalertmainwindow.h \
		timer.h \
		currentalertstablemodel.h \
		alertsound.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

kitchenalertmainwindow.o: kitchenalertmainwindow.cpp kitchenalertmainwindow.h \
		timer.h \
		currentalertstablemodel.h \
		alertsound.h \
		ui_kitchenalertmainwindow.h \
		choosetimersequencedialog.h \
		timerschedule.h \
		createtimersequencedialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o kitchenalertmainwindow.o kitchenalertmainwindow.cpp

choosetimersequencedialog.o: choosetimersequencedialog.cpp choosetimersequencedialog.h \
		timerschedule.h \
		ui_choosetimersequencedialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o choosetimersequencedialog.o choosetimersequencedialog.cpp

createtimersequencedialog.o: createtimersequencedialog.cpp createtimersequencedialog.h \
		timer.h \
		ui_createtimersequencedialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o createtimersequencedialog.o createtimersequencedialog.cpp

timer.o: timer.cpp timer.h \
		currentalertstablemodel.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o timer.o timer.cpp

currentalertstablemodel.o: currentalertstablemodel.cpp currentalertstablemodel.h \
		timer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o currentalertstablemodel.o currentalertstablemodel.cpp

alertsound.o: alertsound.cpp alertsound.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o alertsound.o alertsound.cpp

moc_kitchenalertmainwindow.o: moc_kitchenalertmainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_kitchenalertmainwindow.o moc_kitchenalertmainwindow.cpp

moc_choosetimersequencedialog.o: moc_choosetimersequencedialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_choosetimersequencedialog.o moc_choosetimersequencedialog.cpp

moc_createtimersequencedialog.o: moc_createtimersequencedialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_createtimersequencedialog.o moc_createtimersequencedialog.cpp

moc_timer.o: moc_timer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_timer.o moc_timer.cpp

moc_currentalertstablemodel.o: moc_currentalertstablemodel.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_currentalertstablemodel.o moc_currentalertstablemodel.cpp

moc_alertsound.o: moc_alertsound.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_alertsound.o moc_alertsound.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

=== debian/changelog ===
kitchenalert (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Tue, 20 Jul 2010 07:28:36 +0300

=== debian/control ===
Source: kitchenalert
Priority: extra
Section: user/utilities
Maintainer: Heli Hyvättinen <heli.hyvattinen@kymp.net>
Build-Depends: debhelper (>= 7), libqt4-dev
Standards-Version: 3.8.3
Homepage: http://kitchenalert.garage.maemo.org/

Package: kitchenalert
Section: user/utilities
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: https://garage.maemo.org/projects/kitchenalert
XSBC-Bugtracker: https://garage.maemo.org/projects/kitchenalert
Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. 
 Supports running multiple timers simultaneously.
XB-Maemo-Display-Name: KitchenAlert
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGHAYoAyonC8wAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEyUlEQVRYw+1Y
 XUgbWRQ+M5OMcWxj00RttE3d9YdKinQjW7YiFOYhS0topbC0ffJlK5SWQkGE
 DdaCSmTdSNm3FmkXhYJSWrBNwfYhrX0oC26iVbraqKvGatga3cQxkzj52wdb
 nZlMZhPiWFl6nubee2buN+d85zszF7k89TvsJpOxB1ZC53U66cVForBQYzA0
 0O7PDMhts83ZbLTHQ2i1h00mICt3HhDKHkz39dEeDwDQHs90X9/nTxlDUYLX
 m9bik/knJwEgt6yseV9EckAQjwtff0Iz1dvrdToBQGMwtFy4IAUmNEU/K6H7
 8/Ztz6tXYYoKU9Tfr18vORySc0jE3DbbytjYZthikUhgfl5aQC0+WbLYXLOP
 Tty7F4/F2AlF5HJpOSSYAiuhc7a2ep1ODhoAANiv10sboZWxscTl8a6uJYcj
 EY1CrS6orpY2QtTsLHsBwTDztN8xMJBYbvuPHtVfuSKRjm8BYvx+zkosNtTU
 xPNGMMz46FED7QaQRIQ4KYuFw1xJiid6Hzp1SuoGh4ooId8Vx4vPnNnRXiZu
 sXB42GJpmg/uUC9TqNXBpSUx33icmp0dbmszNzZaSnLFZd1ts83290cZRllS
 cqCmpogkU8z1VoTwXM4euFKJoALxY1ZXhy2WZCoKAO1x9R83b07cvRv88IHx
 +bwOx/idO9O9vemTOhplL8iVyoLqakFMEZoeam7+Gc0XfOJkd/fymzds6YqG
 QnNPnqQNKLq+zslPLFZRX3+gpgbFcUyhQDCMvRpaWpp5+FAwWYsvXybWRzgQ
 EAlqEkBBDlujwaBZ7u+5/MOz7s6B33453t7Ow7Tw4kXi41w9PbwX2+Tf6K1b
 GUWIN2w7lF1w4gRHJAW5/PRpsp38LlcqQWJRBOFugfB3rKivV5aWbrAqS6XS
 mUw8NMMWSzQUEtlspKMjnbLXaNYCAfaQ52qW+62dnV6HI+Dx5Gi1mqoqYFXy
 gt3u5X4vICiapVaHWFJCzcx04IWNzGJKgIpIcur+/SjDAACG40UkmejdQLuh
 Ig8q8gAAuLriGRyMRTgNLjs/X3/16tCNG2yO//P2LZSpUkpZcW1teV0dodUS
 Wm15XV1xbW3q8moldL6JCc5zZbKvz58/aDTyKm7u8eNUU9ZAu4Gs3PoXS6eJ
 LtjtPPZoqqo2YizLyYmwmOB7927bepmIeQYH2UNMofjGbCa0WgCQEQSnITLM
 TgBanZpiD/cdObKBZqMeOWrCMFZCJ/IoJPPDhtY1xatLlxLnMRxHs7LikUiE
 K7kqvf64xZKs125DhP568EBwPsowYYriodkotImuLglTtjI6mu4t88+fSwho
 3edL9xYRamcKqMUnE28XSaiL/ORaEVzBvr32YyaA1O2/ri8vs2e+7+8vvXhR
 lp0dpigAkOfk4CoVgiC8br32/v04+d1/nX6kaVZC98zlYs/klpd/LB+jAYwG
 jufZsyJKsT0pW7DbeTOV168LejbQbkVeHntmU6i2E9DyyAjnq3fPHpETI93p
 0+in8wlULj9oNKZwYJWZKUtLRVa/OncOw/E5mw0ADptMOpNJsF1mBEh97JjX
 6fxI3r17tSdPijin2LwzAlREklGa3nzpIpKEjH+0kd12cI7CLrMvgL4A+t8B
 +heyogMOLg3QMQAAAABJRU5ErkJggg==
 ====

## kitchenalert 0.2.1-1

=== debian/changelog ===
kitchenalert (0.2.1-1) unstable; urgency=low

  * restored the ability to change the alert sound when there are no alerts in the list (closes #6857)
  * uses QtMultimedia instead of Phonon (this time for real)

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Tue, 29 Mar 2011 21:09:03 +0300

kitchenalert (0.2.0-1) unstable; urgency=low

  * finger-friendlier alert list
  * long alert texts now split to multiple lines (no more horizontal scrolling)
  * the system now treats the alert sound as an "alarm" and thus should no longer block it if MediaPlayer is playing (fixes #6807) (pulseaudio is restarted during installation for this to take effect)  
  * stopping one timer no longer silences all timers if more than one is playing the alert sound
  * timers can now be removed from the list
  * a new default sound
  * alert sound no longer jams when several timers alert close to each other (fixes #6381)
  * selection no longer lost when re-entering the app (fixes #6346)
  * "done" button renamed to "stop"
  * the view now scrolls to the alerting timer
  * a new icon
  * uses QtMultimedia instead of Phonon
  * a decent copyright file included
  * no longer installs useless doc files  
  

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Thu, 24 March 2011 21:28:00 +0300

## kitchenalert 0.3.0-1

=== debian/changelog ===
kitchenalert (0.3.0-1) unstable; urgency=low

  * a timer can now be saved to a file and loaded from it
  * when removing a timer from the list, the selection is cleared ("restart" and "stop" buttons no longer active after last alert has been removed)
  * "new timer" button now reacts to "clicking" (pressing and releasing) instead of just pressing for consistency with other buttons    

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Mon,  9 May 2011 16:40:44 +0300

=== debian/control ===
Source: kitchenalert
Priority: extra
Section: user/utilities
Maintainer: Heli Hyvättinen <heli.hyvattinen@kymp.net>
Build-Depends: debhelper (>= 7), libqt4-dev, libqtm-dev
Standards-Version: 3.8.3
Homepage: http://kitchenalert.garage.maemo.org/

Package: kitchenalert
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://kitchenalert.garage.maemo.org/
XSBC-Bugtracker: https://garage.maemo.org/projects/kitchenalert/
Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
 NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume for the alert sound used in the location the device will be kept is highly recommended before using the application for a real alert.
 Pulseaudio (i.e. the sound system) will be restarted during the install. 
XB-Maemo-Upgrade-Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
 NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume in the location the device will be kept is highly recommended before using the application for a real alert.
 Pulseaudio (i.e. the sound system) will be restarted during the install.
 New in this version:
 Bugfix: restored the ability to change the alert sound when there are no alerts in the list  
XB-Maemo-Display-Name: KitchenAlert
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oKDQwYCTV2jAwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAUOElEQVRo3nWaaYxl13Hff3XOufe+pfeenm7OTklDziKK9HDV
 RllUKJlKAgSIDBOBNihS4CROACWCAyOJLQJyPuSTnARCEAGOA8SWbNORrChI
 KIkmJYuSFdowOeIyFIcznLVnep3ut97lnMqHc9/rbtF5wOt+/fr17ao6/6r6
 17+u/Oq/0H/QbGpDkUaR0zSG5swMTUSzqiARI7Kwn9DvU1ijeVnKYHubgfc6
 aDYZdrqSFzlFklBUFWVVaekDJSoe8EClEFTxKEFVQ1AJqAZVFAggAUEFBZEg
 oPFnFEVVACUAKDuvAXXOaVqU0mhk2pqYkInBgMmi1Mm5Wdp9JEtSte2WVMEz
 sFa6vR7dJMVmInQ6oAFNEg1FgfdBAipeBAuoKj4ohkAIiqiqgED8IsaIiiCg
 IiIoorJjsSiigKii6Nj48UMBl6aSqpJ5Ly1jdGpqSuYGA5m3VufbE0w3Grhm
 k1wMt25t6pq1rDsndDoarBVfVVSVp1KVSgSvqCGIeI+EoEaRICAiKmLACLLb
 DNU63Lr3NUi0GtHRpzX6Q/xUvJBzjkQMDSPaVpXpJGV/kuhR7+XQgQNMzs6J
 pAl+bZ3NzrZcareR9XWqEKTMc4oQKFEKRa33YoIXUUXEIM6JiKgoEgGBooqE
 oDKOssYAo4IIex4yOi2JngjjQxl/xjWbmjgniQhNY5hWZWliQo4tHdTWXaeF
 gwtQVNi/fol9G+uYGzcYVhW9oqAfAkkIWFVxqBojiHGY+tglBEVVJCgjVItG
 zNeHEI0eg2qP7ao7b44OTKLXqNQnI66qMGJI2y0aE21ttydk/9JBbZ4+ISxN
 o0YQr+jsHLLdZXaYM1eWrIhoaowkIWCDqkHFKJj6+gbAmBhTUWRvdGNAlRHg
 dxza+YTssn0HdYpErMUjU5fnYrzHBC/GB1KFxsyMcGAmulzHQaYn0SOHEWto
 50NNqkqs9ypBxYQgBB+vG4JQRxxVJYR4/hp2YV5l/JqIeYnfVXcc22X/zyVu
 nRARQiGgPqDeo1WJliV+bU3ZzoWpjPER75tG9u2DYkg1zCUUBTocwnCI5rmi
 IoRRoVPRsqJEJBfwIdQnoPzND9G66OyxMEZ+lwd/YxUyhuAslXNaGiP9fl+3
 Ll9i38QE3H0KmUzhzRW010duLGu+us5Wvyd5nlOK4NOU0GiIeo+Wpeowl6Ch
 dLfNv/Cxfvfa8WFerpvk7d/b6Jx5IXFqdAcSOirw9Q8jCOkOVHZSYnwoujdh
 nAgeKPOc4XBIJ8vkRnWD6TebLKyuwMwcbG3ApUtUU1NcSxPWhka7YiQvCik6
 HaqgVALeWvHH37Z959K+m7+1ucnytXL2O0WxJRONn/2bpX0rF6+tPvREpz+z
 LWP4gCKqQX8+i/Xnoz16u3ZMx42sKCiKgjxNGYTALRHSRgNz7ar2QpCZJFU7
 PSX51SusTk7J1WaT5STllhh8q0HTzPiMMJh3Dj8/x77b9nf/6fJy8ePN7UN/
 ODuX9uf2mWHw/rl9s5d/dXr6xf/4yvlT/+RnFxduVl40TaCRIc1MjEvqyh97
 gYwDrrwlwfdAKASqJCHvdOi22xjrkG5Py3ZLbm1t0Wo0BWdIJyd8qxx0js1O
 pndlzSLLB7dct7tuqmFfirInXnMefs9H3Nmzl9KNjfX7s/TKfalJaLYybTQy
 n6aO2Zm5qWbztW9+5IPrHcVcqUrzerenr1y5lp790V8uXez0smJxAdtqYsdh
 DqKhjvrIl11ww4lovr0tpt1GrEPKAq8qeeEqn7nh4syEu7OVmsnpA8qgD2W5
 yXa/Q297DbTQvOiJDzn33f8urB2ytrpKmppWmlqsM7EHqVcNIiEYWq3sNtXi
 tna7fUermX0oy1Luvkv4e3+n19/aXn9+baN86uq17Lnlm62VN69OdYwFh8Y2
 Mq5kMoagfObXwuOtFpkx4ryn0Wx0Dy3MhzuHg5VHm41sYnFxEe9LGg3R1dV1
 KcsBWSZMtjLShqHRcKSJMD09QaezyXA4QAgYozhnSFOHiKLqUVWcs1y/dgXr
 LEaELEt0Yf+CnDhxO62mYWur5MLFS2F1dfP/htD89k/P3f5HFy63u4nbkxxh
 lAsuy6RU8IcPdB86crD6levXl2fAZtv5ums35/XGjQuAyrFjR2T//kka2Ryq
 JTMzE3S7W1jjcS5Wb+ccG+urKAFVj69KkECrmTEx0ebokSN0ux1W19bo9bqs
 rq6QJok0mhnPPpOxf3GB48ffQZqkpqoGD22sX3ngvneV7/X+jn9++VqrV3dD
 rb8hIjjnKJuNfO7Ot5efW1lbmaj8YGht2t033565efOKtNttFhcXOXqkibVt
 ikIxRgkeJpfm8b5iOOxx5cplDh7Yz2vnXuXi+XOgHtVACBVFmSMo+/cvcGP5
 OiF4gnq629t476PzdYh9VZKkCdNT05gkMV/4V7/+4aOH/dTFy9JDdlK5Jq+4
 sqRIE9tbWV3uqvrJA0tLNwe5vdJq5u8/efIYRTHAOYc1FUaEsihIU6EsA71e
 jkjAGqEqc964eIFzL5/luOlS+RJVDwRElRAqqisrHNGAakAEzKQgYlANaCgJ
 6iFVQigw3Q7Xtali2989+3Jxa5gTqkBQJYBoYrGNTMV5T5UXbvuFlxd/fWHu
 xnsmWlc/jObvM8zpvvnDtCemZDioCBpIkkCrZeh0emxubnDt2nUajYxWs0Gn
 u02SmEgERON/Ch4NvjZYEWPQoGgA7+P71A14zJWihahCr9+r/vTbf/6/B/kn
 hncce+GAkZsL6KBljLqs9e6zL51b2nTOaVWWaOXnb67emv/GG1f5/cPzT/3O
 /PzMvdZC4iCZcvgKhsPAjRvX6fe7tFopR48epsj7eO9pNVNC8JQKW0vHmZmZ
 JvgK76s6JwKoxoQGVD3Bh+hkrDEgYGrOYY3h8lNPuQ82O18+c9f/+R1rLSEo
 169vsL6+zp13TH/j5VfLX3Mi4ssSTRKMiJrUSraxdeB3neNeYwLWWJA4F4oI
 7XZGVfWpqoo0cVTGkCSWiYkGSZKwf/8+HnvsI9x75gxZzaUiyYNetxsjLWBM
 /IVqQFXjlKgxMcXEQeV73/uutlrt1dtuO1Sp+lYIfkJVXZIk8v1nn5kqyxnn
 ioIK1CQOUxQiCLJ2651nrXkJkYCxNuLVRErpLFhr8FWJquASQ1WVOBKsFQ4d
 OsDPXjvH6VMncTbDOjNuPnk+HNMdkV2zQBx90RCdsVa4eOEC09PTsrS0f3Yw
 6Ov8/Jx929sO2/Pnm7J8fRml9R2bnBqaqlJvjHgVqaqSCqUqKhmAD0YUUxsv
 AkE9xoCzgrUQQoWzcWDyvqKqCk6ePMmLL75QV5+KUdO0VrDWxushiIba4AAo
 RgRrDdYa0jTlW9/6FmfOnEFEShH6zrlNsNempvY9ubl9+P1XO7/xn51rqEEI
 1uJ9hQ9Bvap6HyiDeo2JB9aAESWEksqXhFBSlgVlmeN9iXMSq0xZctvSIr1e
 j5WVm/T7/dj2VREB52zk1abOWpEx4dFaojDWsLy8zAsv/DWLi4uDi29u/+s3
 Lu9/7LvPzr7v7vfau079wsJnzl169NV9k9pAFGdEvDEqRSkigqiKRA7vKxG1
 Jv4fjAFfFuR5n36/F0ueKt4LWZYBSukL8kL4xQ88zNNPP83HPvYx+v0B7XYL
 UUjSpE5a6j4x4jQ7g0Dwnq997Wvce++9DAYDf3N1+NpP3zh2wYD5xfeTysMq
 IhJCiPhzxqgPKib4OAJ6jyh4DVUholkdqLp6BEINlX6/hzE1LAxkaYL3gaoq
 OX7HO/iTJ/+E18+9yL65NnPzi0xNzxNCxfbm8rhkxkbnI80IFcYkPPeTF1hZ
 uckDDzzAxsZmEJMUWRLHNkVEI6mTUdo4Y0SDx6vGQbwuBAG0J6KTxsToGxNL
 X1UWFPmAW5sbVFVJo9Eg+BIzM4M1Bg2eJE340Ice4Y+e/CbvffCdnDx+iH53
 P9Oz++lsXKbf24pQ0lBzTiWQ8r++82M6vQGPPPII3W4X1eAr3+jG2V9013Az
 mgtwIoSqHA2ZIgoYg4LcQsPSzkykaKgYDgf0el36vQ7DfEiva6iqnBA8U1OT
 EeeVsHTbIh//+Mf5+tf/gOs3Nnjk4Xso8gEz+w6QD7sR82KwRghmkv/y1f/O
 fffdz0NHj8ZqFSHlg852Y6PQkRNaz/NRvVFV75UgsiP/oYTgtRtGLb+GkfcV
 ZTGgLAYEX0Hw5PmAjbVV1lZvsLG+RrezzaDfZTgYkGUpn/vcP6I/LPmDJ/+M
 lbVbFPmAJGuhGnAuY+WW8B++8t/45V/+FU6dOhn7Q92JRQRjml4VgqKhThqR
 KOWJQZ33dWusXarPh6IYeg1+3Hj2YjbUsBKsCr6q2NxYJx8OmZqeotlo0Gg2
 abdbtNotHn/8cd544zzffuoZ7jr1dt79wLvIh33OnrvG5as3+e3f/hLD4ZBr
 166Opy1rDYuLS9WNzZnBKMelbosjOiqACaEWWAUNgUAUYrWqymJEuqKQSc1n
 JNJYa3DO4uxocIHBoMfG2horqzdZW11hdeUmqysr3Fhe5vChg3z6U5/kpy+/
 ztpGD7XTnL9whc9+7rO0222qiOMxRZ6bm2N6Zro8d/5Yb6x0xRjreORX1Hmv
 Ibb1WgMyYB1BMdujvKk1zXikEhuZSxwIeCNUvva+5jq+KNgcDuhsOyYnJxgO
 +uR5n5mZGe6//z7+/EfPMzc3yz333I0B8nxIURSE4AEly9JYlstQ/eSvsv6J
 O5jUWlrUugfWspA4aivrkxghJjQardXEuXHJk5q/GGswxuDq31kjGG8II3YJ
 GGOwaqmqiq2tW3R7HTY3M1ZXmlRVxaVLl9je3uLO48d56aWzeO8ZDnOCBqwx
 iDEYI1SVH+KiLi11Fa2FXR1JdG5Hh1FGAqy1QlmGTR98rX3HqhfpQDTeJQ7r
 DCEETFURvCeEsIfnOGfx3sdBxXv63S6Xrlzm4MGDzM7OcvbsWYo8R4xgjcFY
 i7UW5yxplhG8rMwtEEvOSPqS+JXaIYfUywKVKM4DrQZy4c1bL95++1Xm52ck
 s7Y2SiLu04QUjyD4EEh8ha/ilBVqXdHExkHlq+ikCJ1Oh9ffuMBv/ua/RYzh
 R8/9kAMHDzA7PYXG0jfKVrXey2AYrh49iBlp1LUTqiNlF8Hec/8Xp9klNNV8
 XDrdbKUcPH/PRLt5pN1qqzFWer0e29sdiiIHBJckOGsxxmJcjJ61DmfjCbkk
 IXUJIvD883/J9RvLfOITn+T06dOkScKx24/x3A9/yJuXL7O0uIR1jmGea1V5
 qaqCNy72vjQ1++Cb1mCjFhHTVOrBQhWpHVAJWuvxNeaDzpbrazd/fOP6Xzwa
 QpgpilL7/QGDYV+KskDRaLw1YwiIRDZpnMEYS5om9Po9/vjJP+a973sfn/70
 pzh9+hSDQZ8QlIWFBR548EEajSZf+/rXKauSiXZbksyxfGP7y5v5v/yvqcVF
 5XW8zYmVqH4tn/rHejiqyGPSJkFBPYiVUAyvZrOt3/tP73jHkQ9OT01lLnFE
 KRC11ooIhBCPP9R8PpZf4erVqzz99NN84Qtf4PTpU6RZRlkUDAaDXcUh8qmN
 jXWeeOIJFhYWwpGjd/7epRuf/A2XTKpgQHbyNEKoHoYEtXff/1tTsSYJMsq+
 0c+ouHS66lcP/4+V699/sddb10F/e7GqypZzTtIswRhLbOKIryryfMhgMODl
 l1/m4sULPPHEFzlx4gRpmhBCoNfr1iyUcbKD0mq1+OhHH+P8+dfLr3719795
 5O2f/Stnk7r5jFqtKDI6CVFRUXv3/V+cYkTxRPbsRCSu3iRxYkz24Jvd/u1/
 trkVnuxsr/54ZfVqtbZ6c6Hb3W7neS4heLz3FEVBp9PllVde0c9//vNy5Mhh
 kiQBEQb9PmVZjcdGI+PAQaQL3HXXO+329ur7fvDs737vznc+fr2qRuxh3KlG
 SzJVEBdXn7JnKaU7Tuh4QaWIcYtlCEsrAx59Cvj2rT5h9db3bzN69qSG63eg
 w6POyf7r1y/dc+YXTt4+N90gVENyX6Ch4ub1N6I8WAcqch0Z557EDaD+7cce
 SZ959gf/7uBR/taFn0mqIVZ90V1bBonJ7MYaY73R3NG8qevXbnFYRlA04jVL
 jWBaH9jAfOAHAZ4JQvj3X6b30PF3P/2Zj3/09lD16XdjY+tsr7Fy5dWxSM54
 KItMcWc+RtoTE9x/5q4HvvylR8/8w3/23RdWlkdir4wk7AgnRE09b49qUH1x
 VWHX5nPvc/euqr4YTrxmTSH76MNPHj52dOn9S4sLuDSreZRQDAdY6zDWRqGg
 7rgisbMbMYhYxFqGw4H+0kc+yPbWy3//Ax+mGBkyyuPRukcFzHiiIBI5kPoZ
 aXW9Fd/z1PH7oqqiGkGoM/NUr7/ylXedOHEHaFTyMLWson5Xlx7zynoVr3uk
 lRCCHD20yNRU4z1/991U8bOioWYUIS53tOZC48R46yLtLSuTt74n9f0BoDo9
 g8+Ha0ePHDqAS5xmWSYiMdLNRgvnYt9Q3ZFQdqqRjHMDlCwVDh44MFcHbUQf
 6m0+Y7y7XctA0bcYPxo/qW9dkL2L0vGeCxURDh7BGzM8+dNXz9PPS7HJq+ML
 xlG0j5iRThTvP9AdgWJcRUQgzZYZ5sMwDl694xDdlayCunpdqeMtmu7K89Ek
 EafNsMd4HevcY7cWT+Dn2u6UnPsLXnvpudgdVEcb+rfCJ8JlJ6FH1aim7XNV
 vmu9HYeTeuiqG9ouNvr/eYzgMb7Mnqo0Pr4oxrgmKqibbjWofBirbbsOE5Cd
 sTFE3I+WfFEYjmXVGEi3y2wc0l33WGgch1UQcTpeGe/dou9tB/JzsX/LoldA
 9Sf/U5JgZ/7wR9eK50MIOkpMDWPCPqr/Gv8i1Kc0rn7jZioCW7ld/8o3yHR8
 p0RsS/HGl2jU/wPC1TAyCltiPAAAAABJRU5ErkJggg==
 ====

## kitchenalert 0.3.0-2

=== debian/changelog ===
kitchenalert (0.3.0-2) unstable; urgency=low

  * just corrected the info shown in application manger when upgrading from older version 

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Sun, 19 Jun 2011 17:52:32 +0300

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
  NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume in the location the device will be kept is highly recommended before using the application for a real alert.
  Pulseaudio (i.e. the sound system) will be restarted during the install.
- New in this version:
- Bugfix: restored the ability to change the alert sound when there are no alerts in the list  
+ New in version 0.3.0:
+ Saving and loading of alerts
 XB-Maemo-Display-Name: KitchenAlert
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := kitchenalert
PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl
export SBOX_REDIRECT_IGNORE

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
	
	
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
#To install the icon and the sound file:
	dh_install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=urpo-dbg #causes failure!
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb



binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## kitchenalert 0.4.0

=== debian/changelog ===
kitchenalert (0.4.0) unstable; urgency=low

  * added possibility to set "sticky" timers that are loaded at startup
  * stopped (and never started) timers now show their full time and "stopped" instead of 00:00:00

 -- Heli Hyvättinen <heli.hyvattinen@kymp.net>  Sun, 28 Aug 2011 20:03:00 +0300

=== debian/control ===
Source: kitchenalert
Section: user/utilities
Priority: extra
Maintainer: Heli Hyvättinen <heli.hyvattinen@kymp.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: http://kitchenalert.garage.maemo.org/

Package: kitchenalert
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://garage.maemo.org/projects/kitchenalert/
Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
 NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume for the alert sound used in the location the device will be kept is highly recommended before using the application for a real alert.
 Pulseaudio (i.e. the sound system) will be restarted during the install.
XB-Maemo-Upgrade-Description: Timer application with multiple timers
 KitchenAlert is a timer application targeted especially to use in baking and cooking. Supports running multiple timers simultaneously.
 NOTE: Does not alert during phone calls. Obeys the volume setting of the device. Testing the needed volume in the location the device will be kept is highly recommended before using the application for a real alert.
 Pulseaudio (i.e. the sound system) will be restarted during the install.
 New in this version:
 Timers can be made "sticky", so that they are loaded at startup.
XB-Maemo-Icon-26: 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
XB-Maemo-Display-Name: KitchenAlert

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake kitchenalert.pro

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/kitchenalert.sgml > kitchenalert.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

        # Add here commands to clean up after the build process.
        # added '-' so that it won't fail when run on packaging wizard
	-# $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/kitchenalert.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/kitchenalert install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
